Форум русскоязычного сообщества Ubuntu


Считаете, что Ubuntu недостаточно дружелюбна к новичкам?
Помогите создать новое Руководство для новичков!

Автор Тема: Помогите установить eaccelerator на php 5.3.3-5  (Прочитано 895 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн mrnexus

  • Автор темы
  • Новичок
  • *
  • Сообщений: 25
    • Просмотр профиля
Обновил php с 5.3.2 до 5.3.3-5, после ввода комманды php -v , он начал ругаться, что eaccelerator собран под 5.3.2, я его удалил из папки extensions (eaccelerator.so) и собрал заново 0.9.6.1 (и даже проверил что он в той же папке появился), настроил конфиг, перезапустил apache и снова он выдает туже самую ошибку. В чем может быть проблема?

Оффлайн Sam Stone

  • Старожил
  • *
  • Сообщений: 1124
    • Просмотр профиля
Re: Помогите установить eaccelerator на php 5.3.3-5
« Ответ #1 : 04 Декабрь 2010, 22:02:32 »
Откати версию пхп.
Цитировать
В чем может быть проблема?
это к авторам поделки вопрос
16.04.1 4.4.0-59-generic x86_64 GNU/Linux

Оффлайн NowhereMan

  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Помогите установить eaccelerator на php 5.3.3-5
« Ответ #2 : 05 Декабрь 2010, 04:26:32 »
Откати версию пхп.
Цитировать
В чем может быть проблема?
это к авторам поделки вопрос
Экий ниасиляторский бред-то...

Просто корректно переставь из исходников, не забыв поправить все нужные конфиги. Я у себя третий раз так обновляю - ничего, все работает.
NowhereMan@jabnet.org
http://linuxdoc.pp.ru

Оффлайн flint2000

  • Активист
  • *
  • Сообщений: 268
    • Просмотр профиля
Re: Помогите установить eaccelerator на php 5.3.3-5
« Ответ #3 : 17 Июнь 2011, 15:56:33 »
Отключить eaccelerator, рестарт апача, пересобираем eaccelerator, подключаем в конфиге, рестарт апача

 

Страница сгенерирована за 0.189 секунд. Запросов: 25.